# Class AdsNoPostrollEvent

#### Hierarchy

- AdsEvent
  - AdsNoPostrollEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsNoPostrollEvent(): AdsNoPostrollEvent

- #### Returns AdsNoPostrollEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "adsNoPostroll" = Events.Ads.NoPostroll

Overrides AdsEvent.type